### Method

# CloudProviders DbusObject get_account

#### Declaration [src]

    CloudProvidersDbusAccount*
    cloud_providers_dbus_object_get_account (
      CloudProvidersDbusObject* object
    )

#### Description [src]

Gets the `CloudProvidersDbusAccount` instance for the D-Bus interface org.freedesktop.CloudProviders.Account on `object`, if any.

Gets property | `CloudProviders.DbusObject:account`

#### Return value

Type: `CloudProvidersDbusAccount`

A `CloudProvidersDbusAccount` that must be freed with `g_object_unref()` or `NULL` if `object` does not implement the interface.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.